<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 12</a><a class="prev" href="JB11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB13.html">&gt;</a>
</div></div>
<div class="section chapter JB JB12 fra_bjc fra" dir="ltr" lang="fr" data-id="JB12" data-nextid="JB13" data-previd="JB11">
<div class="c">12</div>
<div class="p">
		<div class="s">Réplique de Job</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB12_1" class="v JB12_1" data-id="JB12_1">Mais Job reprit la parole et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB12_2" class="v JB12_2" data-id="JB12_2">Vraiment, vous êtes tout un peuple, et avec vous mourra la sagesse !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB12_3" class="v JB12_3" data-id="JB12_3">Moi aussi, j'ai un cœur comme vous. Je ne vous suis pas inférieur. Qui n’a pas autant que ceux-là ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB12_4" class="v JB12_4" data-id="JB12_4">Je deviens un objet de raillerie pour mes amis, moi qui invoque Éloah et à qui il répond. Le juste, l'innocent, un objet de raillerie !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB12_5" class="v JB12_5" data-id="JB12_5">Celui dont les pieds sont tout prêts de glisser est une lampe méprisée pour les pensées de celui qui est à son aise.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB12_6" class="v JB12_6" data-id="JB12_6">Les tentes des dévastateurs prospèrent, ceux qui provoquent El sont en sécurité, eux qui amènent un Éloah dans leurs mains<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB12_7" class="v JB12_7" data-id="JB12_7">Mais interroge les bêtes, je te prie : elles te l'enseigneront, les oiseaux du ciel, et ils te le diront ;</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB12_8" class="v JB12_8" data-id="JB12_8">parle à la Terre, et elle t'enseignera. Même les poissons de la mer te le raconteront.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB12_9" class="v JB12_9" data-id="JB12_9">Qui ne sait pas, parmi eux tous, que c'est la main de YHWH qui a fait cela ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB12_10" class="v JB12_10" data-id="JB12_10">Car c'est lui qui tient dans sa main l'âme de tout ce qui vit, et l'esprit de toute chair d'homme.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB12_11" class="v JB12_11" data-id="JB12_11">L'oreille ne discerne-t-elle pas les discours, ainsi que le palais savoure les mets ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB12_12" class="v JB12_12" data-id="JB12_12">La sagesse est dans les vieillards, et l'intelligence est le fruit d'une longue vie.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB12_13" class="v JB12_13" data-id="JB12_13">Mais en Elohîm est la sagesse et la force, c'est à lui qu'appartiennent le conseil et l'intelligence<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB12_14" class="v JB12_14" data-id="JB12_14">Voici, il démolit, et on ne rebâtit pas. Il enferme un homme et on ne lui ouvre pas<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB12_15" class="v JB12_15" data-id="JB12_15">Voici, il retient les eaux, et tout devient sec. Puis il les envoie, et elles renversent la Terre.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB12_16" class="v JB12_16" data-id="JB12_16">En lui résident la force et la sagesse, à lui est celui qui s'égare, et celui qui le fait égarer.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB12_17" class="v JB12_17" data-id="JB12_17">Il fait marcher nu-pieds les conseillers et rend fous les juges<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB12_18" class="v JB12_18" data-id="JB12_18">Il libère du châtiment des rois. Il met une corde des prisonniers autour de leurs reins.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB12_19" class="v JB12_19" data-id="JB12_19">Il fait marcher nu-pieds les prêtres et il renverse les forts.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB12_20" class="v JB12_20" data-id="JB12_20">Il ôte le langage aux hommes les plus sûrs, et il enlève le jugement aux anciens.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB12_21" class="v JB12_21" data-id="JB12_21">Il répand le mépris sur les grands, il relâche la ceinture des forts<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB12_22" class="v JB12_22" data-id="JB12_22">Il met en évidence les choses qui étaient cachées dans les ténèbres, et il met en lumière l'ombre de la mort<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JB12_23" class="v JB12_23" data-id="JB12_23">Il agrandit les nations et les fait périr. Il élargit les nations, puis il les ramène.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JB12_24" class="v JB12_24" data-id="JB12_24">Il ôte le cœur aux chefs des peuples de la Terre, et les fait errer dans les déserts où il n'y a pas de chemin.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JB12_25" class="v JB12_25" data-id="JB12_25">Ils tâtonnent dans les ténèbres, sans aucune clarté, et il les fait chanceler comme des gens ivres.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:6</a><span class="text">Jé. 12:1 ; Ps. 73:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:13</a><span class="text">Da. 2:20.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:14</a><span class="text">Es. 22:22 ; Ap. 3:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">12:17</a><span class="text">2 S. 15:31, 17:14-23 ; Es. 19:12, 29:14 ; 1 Co. 1:19.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">12:21</a><span class="text">Es. 40:23.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">12:22</a><span class="text">Ps. 139:11-12 ; Ec. 12:16 ; Mt. 10:26 ; 1 Co. 4:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB13.html">&gt;</a>
</div></div>
</body>
</html>